uuid: 4799e7b0-efc2-4d4f-b6e0-ab9e84ef629f
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_textes
    - node.type.actualite
    - paragraphs.paragraphs_type.texte
  module:
    - entity_reference_revisions
id: node.actualite.field_textes
field_name: field_textes
entity_type: node
bundle: actualite
label: Textes
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      texte: texte
    negate: 0
    target_bundles_drag_drop:
      equipe:
        weight: 5
        enabled: false
      partenaire:
        weight: 6
        enabled: false
      personne:
        weight: 7
        enabled: false
      texte:
        weight: 8
        enabled: true
field_type: entity_reference_revisions
